Bug 225057 - Shelve Changes for Git
Shelve Changes for Git
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
7.3
PC Linux
: P3 (vote)
: 7.4
Assigned To: Ondrej Vrabec
issues@versioncontrol
: PLAN
Depends on: 225757
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-18 13:02 UTC by Ondrej Vrabec
Modified: 2013-02-06 11:20 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ondrej Vrabec 2013-01-18 13:02:55 UTC
no support in the Git support so far. Either implement Git stash (#224986) or shelve changes feature - or both of course, but one of them is a must i think.
Comment 1 Ondrej Vrabec 2013-02-05 17:01:22 UTC
fix: http://hg.netbeans.org/core-main/rev/8c575b989d77
Comment 2 Quality Engineering 2013-02-06 11:20:48 UTC
Integrated into 'main-golden', will be available in build *201302060843* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/8c575b989d77
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #225057 - Shelve Changes for Git


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo